
Radar Perfilador de Vientos UHF - Task #386

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Cotizar y generar orden para Rack

01/11/2016 11:33 AM - Cristian Castillo

Status: Closed Start date: 09/06/2016

Priority: Normal Due date: 12/01/2016

Assignee: Cristian Castillo % Done: 60%

Category:  Estimated time: 5.00 hours

Target version: Huancayo 1.0 Spent time: 4.00 hours

Description

History

#1 - 01/25/2016 09:24 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 01/25/2016 10:16 PM - Julio Oscanoa

- Parent task set to #137

#3 - 02/17/2016 03:23 PM - Redmine Admin

- Estimated time set to 5.00 h

#4 - 02/18/2016 09:54 AM - Redmine Admin

- Due date set to 02/29/2016

#5 - 04/11/2016 11:42 AM - Cristian Castillo

- Status changed from In progress to Comments

#6 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 02/29/2016 to 03/01/2016

- Start date changed from 01/11/2016 to 01/12/2016

#7 - 09/06/2016 03:24 PM - Redmine Admin

- Due date changed from 03/01/2016 to 10/31/2016

- Start date changed from 01/12/2016 to 09/06/2016

#8 - 09/06/2016 03:32 PM - Redmine Admin

- % Done changed from 0 to 60

#9 - 10/24/2016 03:57 PM - Redmine Admin

- Due date changed from 10/31/2016 to 12/01/2016

#10 - 12/13/2016 04:08 PM - Redmine Admin

- Status changed from Comments to Closed
